what's the sequence to compile rtai?

Beren Marley beren at tireweb.com
Wed Oct 13 02:13:24 CEST 2004


>> configure: error: Please unset CONFIG_MODVERSIONS for 
>> /usr/src/linux-2.6.8.1 and rebuild your kernel

> Simple disable such a feature in configuring Linux "Loadable module
> support".

I hate to correct someone who is probably a lot more knowledgeable then
myself. But I think you need the loadable module support. I believe it
is the "Module Versioning" that needs to be disabled. It's right next to
the loadable module support menu item in menuconfig, if I remember
right.

Beren




More information about the Rtai mailing list